Subject: petition to the NRC's CS&T Board

From: [email-masked] (Bernard Moret)
Date: Tue, 8 Sep 92 8:34:39 MDT

I support your petition to the National Research Council's Computer Science
and Telecommunications Board for withdrawal and revision of the report
"Computing the Future".  In particular, I strongly support your objection
to the report's suggestion that the research agenda for Computer Science
be set by industry, federal labs, and university administrators, and to the
report's implication that faculty and researchers are just "troops" to be
ordered around.  I believe that such an attitude is fundamentally averse to the
conduct of truly innovative research, not to mention to the very underpinnings
of academic freedom.
-- 
    Bernard M.E. Moret             Chairman, Department of Computer Science
    (505) 277-3112     University of New Mexico, Albuquerque, NM 87131-1386